* {
  box-sizing: border-box;
}
.container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  border: 2px solid #994d4d;
  width: 100%;
  color: #994d4d;
  text-align: center;
  box-shadow: 0px 1px 5px grey;
  background-color: #ffffff;
}
.nav ul {
  list-style: none;
  text-decoration: none;
  text-align: center;
}
.nav ul li {
  display: inline;
}
.nav ul li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #663333;
  padding: 5px;
}
.header {
  font-family: 'Lobster', cursive;
  text-align: center;
  display: block;
  margin-top: 90px;
  font-size: 25px;
}
.promo-box-container {
  width: 33.33%;
  float: left;
}
.promo-box-container .promo-box-wrapper {
  border: 10px solid #2b5555;
  margin: 10px;
  position: relative;
}
.promo-box-container .promo-box-wrapper .promo-box {
  background-color: #bb7777;
  padding: 5px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: opacity 2s;
  cursor: pointer;
  cursor: hand;
  width: 100%;
  height: 100%;
}
.promo-box-container .promo-box-wrapper .promo-box:hover {
  opacity: 0;
}
.promo-box-container .promo-box-wrapper .promo-text {
  position: relative;
  background-color: #bb7777;
  padding: 5px;
}
.intro {
  clear: both;
  margin: 10px;
}
.recomendation {
  background-color: #bb7777;
  width: 33%;
  float: left;
  font-style: italic;
}
.recomendation .recomendation-wrapper {
  margin: 10px;
}
.recomendation .recomendation-wrapper h2 {
  color: #2b5555;
  font-size: 35px;
}
.recomendation .recomendation-wrapper .recomendation-author {
  text-align: right;
  color: #2b5555;
  font-weight: bold;
}
@media only screen and (max-width: 800px) {
  #promo-container {
    width: 33%;
    float: right;
    background-color: aqua;
  }
  .promo-box-container {
    width: 100%;
    float: none;
    text-align: right;
  }
  .intro {
    width: 66%;
    display: inline-block;
  }
}
